/*
Theme Name: Whabby Music
Theme URI: https://whabbymusic.com
Author: Whabby Music
Author URI: https://whabbymusic.com
Description: Optimized wordpress theme for Whabby Music
Template: ioboot
Version: 1.0
Text Domain: whabbymusic
*/
* {
  box-sizing: border-box;
}
html{
	overflow-x:hidden
}
.row:before, .row:after{
  width: 0;
} 